<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Backtrack</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Backtrack-5/digital-comic/863759</Web>
  <Summary>It’s the ‘70s, baby! But Alyson, Moirai, and Charles aren’t having a very groovy time. Captured and without their vehicles, the drivers find themselves in Berlin, Germany being forcefully questioned by the garish Commander Bundt. Meanwhile, the rest of the racers are at odds about whether or not to risk it all to go back and save their comrades.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB863759]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Historical, Science Fiction, Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
